Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IrisLoginSrv", "IrisLoginSrv.vcproj", "{B0A1E761-B10F-49E1-B526-E7E396A52DB2}"
	ProjectSection(ProjectDependencies) = postProject
		{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42} = {6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RC5Crypto", "..\RC5Crypto\RC5Crypto.vcproj", "{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 3
		SccProjectName0 = Perforce\u0020Project
		SccLocalPath0 = ..
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection0 = LoginSrv\\
		SolutionUniqueID = {B76FDC98-C8F2-4A82-9DD5-0CF23CA6FF41}
		SccProjectUniqueName1 = IrisLoginSrv.vcproj
		SccLocalPath1 = ..
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection1 = LoginSrv\\
		SccProjectUniqueName2 = ..\\RC5Crypto\\RC5Crypto.vcproj
		SccLocalPath2 = ..\\RC5Crypto
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{B0A1E761-B10F-49E1-B526-E7E396A52DB2}.Debug.ActiveCfg = Debug|Win32
		{B0A1E761-B10F-49E1-B526-E7E396A52DB2}.Debug.Build.0 = Debug|Win32
		{B0A1E761-B10F-49E1-B526-E7E396A52DB2}.Release.ActiveCfg = Release|Win32
		{B0A1E761-B10F-49E1-B526-E7E396A52DB2}.Release.Build.0 = Release|Win32
		{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}.Debug.ActiveCfg = Debug|Win32
		{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}.Debug.Build.0 = Debug|Win32
		{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}.Release.ActiveCfg = Release|Win32
		{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
